package kz.cafe.client.rest.wrappers;

import javax.xml.bind.annotation.*;
import kz.cafe.client.*;


@XmlRootElement(name="response")
public class JRUserCreateResponse extends JRAbstractResponse{
   
   public String SID;
   public Integer UID;

   public JRUserCreateResponse(){
   }

   public JRUserCreateResponse(Throwable e){
      super(e);
   }
}
